# acl.auth.php
# <?php exit()?>
# Don't modify the lines above
#
# Access Control Lists
#
# Auto-generated by install script
# Date: Wed, 21 Oct 2020 14:46:46 +0000
*	@ALL	1
*	@user	1
general:projections:*	@projections	2
iir:to-do_list	@ALL	0
iir:to-do_list	@user	1
playground:*	@projections	8
sector:ippu:metal_production:*	@metal	1
